{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "item_name": {
                  "translate": "item.overlyrealistic.dried_apple_slices",
                  "fallback": "Dried Apple Slices",
                  "color": "white"
                },
                "item_model": "overlyrealistic:items/dried_apple_slices",
                "food": {
                  "nutrition": 3,
                  "saturation": 1.8,
                  "can_always_eat": true
                },
                "damage": 4999,
                "consumable": {
                  "consume_seconds": 2.2
                },
                "max_stack_size": 1,
                "max_damage": 10000,
                "custom_data": {
                  "or_edited_item": true,
                  "or_food_type": "dried_apple_slices",
                  "or_food_category": "fruit",
                  "or_food_sub_category": "fruit_from_tree",
                  "or_food_rawness_type": "cooked",
                  "or_food_is_slice": true
                }
              }
            },
            {
              "function": "reference",
              "name": "overly_realistic:item_edit/special_item_edit/food_modifier/natural_spoil_2"
            }
          ]
        }
      ]
    }
  ]
}